Rollback from Version 3.0.0-beta.3+171102 - issues!!!

More
3 weeks 2 days ago - 3 weeks 2 days ago #160832 by lob
lob created the topic: Rollback from Version 3.0.0-beta.3+171102 - issues!!!
Hello,

i upgraded from latest stable release (2.72.4+171110) to 3.0.0-beta with comfortUpdate yesterday.
Now I have some troubles with it. I used latest different browsers.
E.g.: Adding a subquestion does not work (nothing happens), can't move subquestions up and downwards anymore, pressing "Mandatory" button does not lead in anything, group and question structure is not displayed sometimes.
... and more

Whats the safest way to downgrade back to 2.72.4+171110?
Last Edit: 3 weeks 2 days ago by lob.

Please Log in to join the conversation.

More
3 weeks 2 days ago #160833 by olle
olle replied the topic: Rollback from Version 3.0.0-beta.3+171102 - issues!!!
Hi,

Sorry to hear about your problems. Did you backup your database before upgrading?

Please Log in to join the conversation.

More
3 weeks 2 days ago #160834 by lob
lob replied the topic: Rollback from Version 3.0.0-beta.3+171102 - issues!!!
I followed those instructions and it worked!
www.limesurvey.org/forum/installation-a-...-2-05b5-to-2-0#98156

Please Log in to join the conversation.

More
3 weeks 2 days ago #160839 by olle
olle replied the topic: Rollback from Version 3.0.0-beta.3+171102 - issues!!!
OK, great!

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!